@charset "UTF-8";

#block_about_product .display__hide {
  display: none !important;
}

#block_about_product {
  text-align: center;
}

/* .pane-main {
    padding-bottom: 100px;
  } */

#block_about_product .top-anchor {
  margin-top: -78px;
  padding-top: 78px;
  display: block;
  visibility: hidden;
}

#block_about_product .block-product-intro,
#block_about_product .block-product-detail,
#block_about_product .block-gift-detail,
#block_about_product .block-layered {
  width: 1000px;
  max-width: 1000px;
  margin: 0 auto 60px;
}

#block_about_product .block-product-intro {
  /* background-color: #fff; */
}

#block_about_product .product-intro-mv {
  background-color: #fbf7f3;
  width: 1000px;
  height: auto;
}

#block_about_product .product-intro-nav {
  background: #f3f7f8;
  width: 1000px;
  height: auto;
}

#block_about_product .product-intro-nav-inner {
  text-align: center;
  padding: 40px 20px 5px;
  margin: 0px auto 0;
  display: flex;
  justify-content: space-around;
}

#block_about_product .product-intro-nav-inner-list-btn {
  display: inline-block;
  height: 180px;
}

#block_about_product .product-intro-nav-inner li:last-child {
  margin-left: 0;
}

#block_about_product .product-intro-poem {
  background: url(/img/flora/img/pc/images/news/2026/0319/ad/poet_bg_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 1000px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 90px 0 80px;
  position: relative;
  z-index: 10;
}

#block_about_product .product-intro-poem-box {
  width: 770px;
}

#block_about_product .product-intro-poem-box__title {
  color: #292929;
  font-size: 29px;
  padding-bottom: 30px;
}

#block_about_product .product-intro-poem-box__concept {
  color: #000;
  line-height: 2;
  font-size: 16px;
}

#block_about_product .product-intro-poem-box__concept__m {
  margin-top: 15px;
  display: block;
}

#block_about_product .product-intro-container {
  width: 100%;
}

/* ▼====  Scent ====▼ */
#block_about_product .product-intro-scent {
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 10px 15px 10px rgba(239, 232, 227, .5);
  width: 100%;
  padding: 30px 0 30px;
}

#block_about_product .product-intro-scent__ttl__main {
  font-size: 22px;
  color: #bca069;
  display: block;
  width: 90%;
  padding: 0;
  margin: 0 auto 35px;
}

#block_about_product .product-intro-scent__common__title {
  font-size: 16px;
  width: fit-content;
  margin: 0 auto 10px;
}

#block_about_product .product-intro-scent__common__title__icon {
  font-size: 16px;
  color: #bca069;
}

#block_about_product .product-intro-scent__common__name {
  font-size: 20px;
  color: #bca069;
  width: fit-content;
  margin: 0 auto;
}

#block_about_product .product-intro-scent__common__text {
  font-size: 15px;
  line-height: 1.7;
  margin: 20px auto 40px;
}

/* ▼====  tab ====▼ */
.block-tab-btn-container {
  display: flex;
  justify-content: center;
  margin: 0 auto 50px;
  width: 80%;
}

.tab-btn-box {
  width: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px 10px 30px;
  margin-left: 20px;
}

.tab-btn-box:first-child {
  margin-left: 0;
}

.tab-btn-content {
  border: none;
  background: #fff;
}

.tab-btn-content.active {
  border: 1px solid #d7d4c9;
  border-radius: 5px;
}

.tab-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  padding: 0;
  cursor: pointer;
  color: #856c4a;
  width: 100%;
  position: relative;
}

#block_about_product .product-intro-scent-items__name {
  font-size: 18px;
  color: #bca069;
  margin: 0 auto 20px;
}

#block_about_product .product-intro-scent-items__img {
  height: 130px;
  margin: 0 auto;
}

/* tab-btn-box tab-btn-content */
.tab-btn::before,
.tab-btn::after {
  content: "";
  position: absolute;
  width: 10.5px;
  height: 1px;
  bottom: calc(50% - 5px);
  background-color: #bca069;
  transition: opacity 0.3s ease;
  z-index: 10;
}

.tab-btn::before {
  right: calc(50% - -1.5px);
  transform: rotate(45deg);
}

.tab-btn::after {
  right: calc(50% - 5px);
  transform: rotate(-45deg);
}

.tab-btn-content.active .tab-btn::before {
  transform: rotate(-45deg);
}

.tab-btn-content.active .tab-btn::after {
  transform: rotate(45deg);
}

.accordion {
  margin-top: 0;
}

.accordion-content {
  display: none;
  transform: translateZ(0);
  transition: all 0.5s;
}

.accordion-content.active {
  display: block;
  transition: all .5s;
}

/* ▼====  accordion contents ====▼ */
#block_about_product .product-intro-scent-items {
}

#block_about_product .product-intro-scent__ttl {
  font-size: 26px;
  color: #bca069;
  width: fit-content;
  margin: 0 auto;
  padding: 5px 25px 2px;
  background: #fff;
  position: relative;
  z-index: 10;
}

#block_about_product .product-intro-scent__contents {
  width: 90%;
  margin: -23px auto 0 60px;
  border: 1px solid #d7d4c9;
  padding: 57px 0;
}

#block_about_product .product-intro-scent__contents__txt {
  color: #bca069;
  font-size: 18px;
  margin: 20px auto 0;
}

#block_about_product .product-intro-scent__contents__img {
  width: 60%;
  min-width: 550px;
  margin: 40px auto 0;
}

/* ▼====  Products ====▼ */
#block_about_product .block-product-detail {
  padding: 80px 0px 80px;
  box-shadow: 0 10px 15px 10px rgba(239, 232, 227, .5);
  background: #fff;
}

#block_about_product .block-product-term,
#block_about_product .block-gift-term {
  width: 80%;
  margin: 0 auto;
}

#block_about_product .product-term-inner,
#block_about_product .gift-term-inner {
  padding: 20px 0;
  background-color: #fbf7f3;
  line-height: 1.7;
}

#block_about_product .product-term__txt {
  font-size: 14px;
}

#block_about_product .product-term__txt__s {
  font-size: 12px;
  display: block;
  margin: 10px auto 0;
}

#block_about_product .product-term__attention,
#block_about_product .gift-term__attention {
  margin: 0 auto;
  padding: 10px 0 0;
  color: #c2012a;
  font-size: 12px;
}

#block_about_product .product-term__asterisk__display,
#block_about_product .gift-term__asterisk__display,
#block_about_product .product-term__attention__display,
#block_about_product .gift-term__attention__display {
  display: none;
}

#block_about_product .block-product-list,
#block_about_product .block-gift-list {
  width: 80%;
  margin: 0 auto;
  padding: 30px 0 60px;
  background-color: #fff;
  overflow: hidden;
}

#block_about_product .product-list {
  margin: 120px auto 0;
}

#block_about_product .product-list:first-of-type {
  margin: 50px auto 0;
}

#block_about_product .product-list__ttl,
#block_about_product .gift-list__ttl {
  width: 100%;
}

#block_about_product .product-list__ttl__hidden {
  display: none;
}

#block_about_product .product-list__ttl__bar {
  width: fit-content;
}

#block_about_product .product-list__ttl__jp {
  font-size: 21px;
  line-height: 0;
}

#block_about_product .product-list__ttl__en {
  font-size: 13px;
  padding: 10px 0 0;
}

#block_about_product .product-list__lead,
#block_about_product .gift-list__lead {
  font-size: 16px;
  margin: 30px auto 35px;
  line-height: 1.6;
}

#block_about_product .product-list__lead__sup,
#block_about_product .gift-list__lead__sup {
  vertical-align: top;
  position: relative;
  top: -0.1em;
  font-size: 10px;
}

#block_about_product .product-list__lead__annotation,
#block_about_product .gift-list__lead__annotation {
  font-size: 11px;
  letter-spacing: 0.5px;
  line-height: 150% !important;
  display: block;
  margin-top: 10px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

#block_about_product .block-product-list__item__info {
}

#block_about_product .product-list__item__img {
  height: 250px;
}

#block_about_product .product-list__item__limited,
#block_about_product .gift-list__item__limited {
  font-size: 13px;
  letter-spacing: normal !important;
  display: block;
  background: #b59046;
  color: #fff;
  width: 60px;
  margin: 30px auto 10px;
}

#block_about_product .product-list__item__name,
#block_about_product .gift-list__item__name {
  color: #856c4a;
  font-size: 18px;
  margin: 0 auto 30px;
  letter-spacing: 0.02em;
}

#block_about_product .product-list__item__itemized,
#block_about_product .gift-list__item__itemized {
  font-size: 12px;
  margin: -10px auto 20px;
}

#block_about_product .product-list__item__price,
#block_about_product .gift-list__item__price {
  font-size: 18.5px;
  margin: 0 auto;
  padding: 0;
}

#block_about_product .product-list__item__price .product-list__item__price__s,
#block_about_product .gift-list__item__price .gift-list__item__price__s {
  display: inline-block;
  text-indent: -0.4em;
  font-size: 13px;
}

/* ▼====  category btn tab ====▼ */
#block_about_product .block-product-list__selection__container {
  width: 100%;
}

#block_about_product .block-product-list__selection__tab-btn-container {
  margin: 0 auto 50px;
  width: 800px;
}

#block_about_product .product-list__selection__ttl {
  font-size: 15px;
  color: #bca069;
  border-bottom: 1px solid #bca069;
  margin: 30px auto 15px;
  padding-bottom: 3px;
}

#block_about_product .block-product-list__selection__tab-btn-container-inner {
  display: flex;
  justify-content: space-around;
  width: 100%;
}

#block_about_product .product-list__selection__tab-btn-box {
  width: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px 15px;
}

#block_about_product .product-list__selection__tab-btn-img {
  width: 100%;
}

#block_about_product .product-list__selection__tab-btn-name {
  font-size: 16px;
  color: #bca069;
  width: fit-content;
  margin: 5px auto 0;
  letter-spacing: 0.05px;
}

#block_about_product .product-list__selection__tab-btn {
  width: 100%;
  margin: 15px auto 0;
  font-size: 13px;
  color: #292929;
  background-color: #dcdcdc !important;
  letter-spacing: normal !important;
  cursor: pointer;
  line-height: 30px;
  text-align: center !important;
  padding: 5px 0;
}

#block_about_product .product-list__variation__items {
  width: 100%;
}

#block_about_product .block-product-list__variation__container {
  width: 100%;
}

#block_about_product .product-list__variation__ttl {
  font-size: 15px;
  color: #bca069;
  border-bottom: 1px solid #bca069;
  margin: 30px auto 15px;
  padding-bottom: 3px;
}

#block_about_product .block-product-list__variation__tab-btn-container-inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#block_about_product .product-list__variation__tab-btn-box {
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px 10px 30px;
}

#block_about_product .product-list__variation__tab-btn-img {
  width: 100%;
}

#block_about_product .product-list__variation__tab-btn-limited {
  font-size: 11px;
  letter-spacing: normal !important;
  display: block;
  background: #b59046;
  color: #fff;
  width: fit-content;
  margin: 2px auto 3px;
  padding: 2px 7px;
  visibility: hidden;
}

#block_about_product .product-list__variation__tab-btn-limited-visible {
  visibility: visible;
}

#block_about_product .product-list__variation__tab-btn-name {
  font-size: 17px;
  color: #bca069;
  width: fit-content;
  margin: 0 auto;
  letter-spacing: .5px;
}

#block_about_product .product-list__variation__tab-btn {
  width: 100%;
  margin: 8px auto 0;
  font-size: 13px;
  color: #292929;
  background-color: #dcdcdc !important;
  letter-spacing: normal !important;
  cursor: pointer;
  line-height: 30px;
  text-align: center !important;
  padding: 5px 0;
}

#block_about_product .product-list__variation__tab-btn-link {
  width: 100%;
  display: block;
}

#block_about_product .product-list__category__btn,
#block_about_product .gift-list__category__btn {
  width: 265px;
  margin: 30px auto 0;
  font-size: 14px;
  letter-spacing: normal !important;
  display: block;
  cursor: pointer;
}

#block_about_product .product-list__category__btn:hover,
#block_about_product .gift-list__category__btn:hover {
  opacity: 0.7;
}

#block_about_product .product-list__item__category__btn__link,
#block_about_product .gift-list__item__category__btn__link {
  width: 100%;
  height: 100%;
  line-height: 30px;
  text-align: center !important;
  display: block;
  padding: 5px 0;
}

#block_about_product .product-list__category__btn__detail,
#block_about_product .gift-list__category__btn__detail {
  color: #292929;
  background-color: #dcdcdc !important;
}

#block_about_product
  .product-list__category__btn__buy
  > a.product-list__item__category__btn__link,
#block_about_product
  .gift-list__category__btn__buy
  > a.gift-list__item__category__btn__link {
  color: #fff !important;
  background-color: #292929 !important;
}

/*終売*/
#block_about_product .product-list__category__btn__end,
#block_about_product .gift-list__category__btn__end {
  width: 265px;
  margin: 30px auto 0;
  padding: 5px 0;
  line-height: 30px;
  font-size: 14px;
  letter-spacing: normal !important;
  display: block;
  color: #717171;
  background-color: #c0c0c0 !important;
}

#block_about_product .product-list__item__annotation__end,
#block_about_product .gift-list__item__annotation__end {
  font-size: 14px;
  letter-spacing: 0.6px;
  margin: 20px auto 0px;
  color: #c2012a;
  text-decoration: underline;
  text-decoration-color: #eeb8c3;
  line-height: 180%;
  width: fit-content;
}

#block_about_product .supText {
  vertical-align: top;
  position: relative;
  top: -0.1em;
  font-size: 10px;
}

#block_about_product .supText_annotation {
  font-size: 11px;
  letter-spacing: 0.7px;
  display: inline-block;
  margin-top: 10px;
}